/*
Theme Name:     Voltage Child Theme
Theme URI: 		http://themeforest.net/user/artbees
Description:    Child theme for the voltage theme 
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       voltage
Version:        4.0.9
*/

#theme-page h6 {
  color: #3260c7 !important;
  font-size: 18px !important;
  letter-spacing: 2px;
  font-weight: 700 !important;
}

.mk-footer-copyright a {
  color: #fd9c52;
}

#theme-page h4 {
  color: #3260c7 !important;
  font-size: 30px !important;
  letter-spacing: 2px;
  font-weight: 700 !important;
}

#theme-page h4 a {
  color: #fff !important;
}

#theme-page h4 span {
  font-size: 22px;
}

#theme-page strong {
  color: #000 !important;
}

#theme-page h4 a:hover {
  color: #4b4a4a !important;
}

#theme-page h2 {
  color: #3260c7 !important;
}

#theme-page h3 {
  //color: #fff !important;
}

#theme-page h5 {
  color: #fff !important;
  font-size: 30px !important;
  letter-spacing: 2px;
  font-weight: 700 !important;
}

.who-we-are {
  margin-top: 35px;
}

p.p-title-text {
  font-size: 17px !important;
  text-align: center !important;
  display: none;
}

p.p-white {
  color: #fff;
  text-align: center;
}

.p5 {
  color: #fff;
}

.p6 {
  color: #fff;
}

.dark-row {
  background-color: #4b4a4a;
}

.media-facts h2 {
  color: #fff !important;
}

.dark-row p {
  color: #dddddd;
}

.who-we-are {
  background-color: #e8e8e8;
  padding: 60px;
}

a.menu-item-link:after {
  background-color: #f1a834 !important;
}

.main-navigation-ul > li.menu-item > a.menu-item-link {
  letter-spacing: 1px !important;
}

.we-title a {
  font-size: 24px !important;
  font-weight: normal !important;
  display: none;
}

a.icon-box-readmore {
  font-size: 12px !important;
}

.mk-fancy-title.simple-style span {
  color: #fff !important;
  display: none;
}

.partners-header span {
  background-color: #e8e8e8 !important;
  font-size: 20px;
  color: #818181 !important;
}
.vc_col-sm-6.wpb_column.column_container.vc_custom_1434404132194 {
  padding-top: 15px;
}

a.slider-button {
  padding: 20px !important;
  background-color: #f39c12;
  font-family: Montserrat;
  font-weight: bold;
  font-size: 16px;
}

a.slider-button:hover {
  background-color: #a3a3a3;
}

h3.mk-box-icon-2-title {
  color: #3260c7 !important;
  display: none;
}

.mk-box-icon-2 .mk-box-icon-2-content {
  text-align: left;
}

.entry-title {
  display: none;
}
